@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:90%/1.8 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
color:#252525;
-webkit-text-size-adjust: none;
background:#ffffff;
}

html{background:#ffffff;}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
/*background:transparent;*/
font-size:100%;
color:#0e89d0;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#47a4d9;
}


/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after,#footer:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post,#footer{zoom: 1;}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:0 auto;
/*width:960px;*/
    width:100%;
}
.w960{
    margin: 0 auto;
    width:960px;
}
#header{
overflow:hidden;
}

#content{
width:100%;
/*padding:30px 0; */
}

#sidebar{
float:right;
width:225px;
padding:30px 0;
}

#footer{
clear:both;
padding:50px 0 20px 0;
    background-color: #0066CC;
}


/* ヘッダー
*****************************************************/
#header .bg{background:#ffffff;}


/* サイト説明文 + 住所
----------------------------------*/
#header h1,#header p{
float:left;
padding:3px 0;
font-size:80%;
font-weight:normal;
}

#header p{
float:right;
}


/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
padding:30px 0;
color: #515151;
font-size:160%;
font-weight:bold;
}

/* サブナビゲーション
----------------------------------*/
#header ul{
font-size:85%;
padding-top:40px;
float:right;
}

#header ul li{
display:inline;
margin-left:10px;
}

#header ul li:before { content:"・"; }

#header ul li a{
color: #252525;
padding-left:5px;
}

#header ul li a:hover{color: #888;}


/* トップページ　メイン画像
----------------------------------*/
#mainImg{
clear:both;
margin-top:35px;
line-height:0;
text-align:center;
z-index:0;
}

#mainImg a:hover img{opacity:.9;}

.postWrap{
margin:0 0 20px 0;
padding:3px;
}

article.archive span{padding-left:10px;}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:30px auto 60px;
font-size:36px;
text-align:center;
}

h2.title span{
padding:5px 0 8px 0;
border-bottom:5px solid #000000;
}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin:5px 0 0 15px;
list-style:disc;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1, .post h2, .post h3, .post h4{clear:both;}

.post h1{
margin:20px 0 30px 0;
padding:10px 15px;
font-size:130%;
background:#eeeeee;
}

.post h2{
margin:20px 0 30px 0;
padding:3px 20px;
font-size:120%;
font-weight:normal;
border-left:5px solid #000000;
}

.post h3{
margin:25px 0 35px 0;
padding-bottom:10px;
font-size:110%;
font-weight:normal;
border-bottom:1px solid #dddddd;
}

.post h4{
margin:20px 0 20px 0;
padding-bottom:10px;
font-size:100%;
font-weight:bold;
}

.post blockquote {
clear:both;
padding:10px 0 10px 20px;
margin:10px 0 25px 10px;
border-left:5px solid #ccc;
}

.post table{
border: 1px #ddd solid;
border-collapse: collapse;
border-spacing: 0;
margin:20px 0 20px;
}

.post table th{
padding:15px 15px;
border: #dddddd solid;
border-width: 0 0 1px 1px;
background:#f6f6f6;
}

.post table td{
padding:15px 15px;
border: 1px #ddd solid;
border-width: 0 0 1px 1px;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post ul{margin-bottom:20px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto 40px 0;
}

img.alignright{
margin:0 0 25px 25px;
float:right;
}

img.alignleft{
margin: 0 25px 25px 0;
float: left;
}
.mt150{
    margin-top: 150px;
}

/* フッター　ウィジェット
*****************************************************/
.widgetWrap{
margin: 0 0 20px;
padding: 3px;
}

#banners img{
max-width:300px;
height:auto;
margin-bottom:10px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #333;
border-bottom:1px solid #eeeeee;
}

section.widget a{
color:#000000;
display:block;
border-bottom: 1px solid #eeeeee;
padding:9px 0 5px 0;
}

section.widget ul.sub-menu{margin-left:10px;}

section.widget a:hover{
background-position: 3px 50%;
color:#999999;
}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0 0 13px;
padding:5px 0;
font-size:100%;
color: #333;
border-bottom:1px solid #eeeeee;
}

.newsTitle h3{
float:left;	
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
}

.newsTitle p a{
color:#000000;
}

.newsTitle p a:hover{
color:#999999;
}

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #eeeeee;
}

.news p a{
display:block;
padding:6px 0 5px 0;
color:#000000;
}

.news p a:hover{
color:#999999;
}

.news span{padding-left:10px;}



/* フッター
*****************************************************/
#footerWrapper{
width:990px;
margin-right:-30px;
}

#footer aside{
float:left;
width:300px;
margin-right:30px;
}

#copyright{
clear:both;
padding-top:30px;
text-align:center;
font-size:90%;
zoom:1;
color: #fff;
}


/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap{
width:990px;
margin:50px -35px 20px 0;
}

.thumbWrap li{
float:left;
width:300px;
margin:0 30px 0 0;
padding:2px 0 40px;
background:none;
}

.thumbWrap li p{
margin:15px 0 20px 0;
}

/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:3px;
font-weight:normal;
font-size:100%;
text-align:center;
border: 2px solid #000;
}

ul.thumb h3 span{
display:block;
padding:5px 3px;
}

ul.thumb h3 a{
color:#000000;
}

ul.thumb h3 a:hover{
color:#999999;
}


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
nav div.panel{
display:block !important;
float:left;
}

a#menu{display:none;}		
	
nav#mainNav{
clear:both;
position:absolute;
z-index:200;
background:#0066CC;
padding: 20px 0;
width: 100%;
}

nav#mainNav ul li{
/*float: left; */
/*position: relative; */
border-right:2px dotted #eeeeee;
    padding: 15px 0;
    flex-basis: 20%;
    height: 40px;
}

nav#mainNav ul li:first-child{border-left:2px dotted #eeeeee;}

nav#mainNav ul li a{
display: block;
text-align: center;
_float:left;
color:#ffffff;
/*height:45px;*/
line-height:35px;
/*padding:10px 30px; */
}

nav#mainNav ul li a span,nav#mainNav ul li a strong{
display:inline-block;
font-size:80%;
line-height:1.4;
}

nav#mainNav ul li a span{
font-size:70%;
}

nav#mainNav ul li.current-menu-item, nav#mainNav ul li:hover, nav#mainNav ul li.current-menu-parent{
background:#50AFFF;
    transition: 1s;
}

nav#mainNav ul ul{width:160px;}

nav#mainNav ul li ul{display: none;}

nav#mainNav ul li:hover ul{
display: block;
position: absolute;
top:50px;
left:0;
z-index:500;
}

nav#mainNav ul li li{
padding:0 0 0 10px;
margin:0;
float: none;
height:40px;
line-height:40px;
width:160px;
border:0;
background:#ffffff;
border-bottom:1px solid #eeeeee;
}

nav#mainNav ul li li:first-child{border-left:0;}

nav#mainNav ul li li a{
width:100%;
height:40px;
padding:0 0 0 ;
line-height:40px;
font-size:95%;
text-align:left;
}

nav#mainNav ul li li.current-menu-item a{font-weight:bold;}

nav#mainNav ul li li:hover{background:#f6f6f6;}

nav#mainNav ul li:hover ul li:last-child{
border:0;
}
}


/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
#mainNav .inner{width:100%;}
	
nav#mainNav{
clear:both;
width:100%;
margin:0 auto 20px;
padding:0;
/*border-top:1px solid #eeeeee; */
/*border-bottom:1px solid #eeeeee; */
}

nav#mainNav a.menu{
width:100%;
display:block;
height:50px;
line-height:50px;
text-align:left;
color:#000000;
background:url(images/menuOpen.png) no-repeat 10px 13px;
}

nav#mainNav a#menu span{padding-left:35px;}

nav#mainNav a.menuOpen{
background:url(images/menuOpen.png) no-repeat 10px -29px;
border-bottom:1px solid #eeeeee;
background-color: #fff;
}

nav#mainNav a#menu:hover{cursor:pointer;}

nav .panel{
display: none;
width:100%;
position: relative;
right:0;
top:0;
z-index:1;
}

nav#mainNav ul{margin:0 0 20px;padding:0;}

nav#mainNav ul li{
float: none;
clear:both;
width:100%;
height:auto;
line-height:1.2;
}

nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
display: block;
padding:15px;
text-align:left;
color:#000000;
border-bottom:1px solid #eeeeee;
}

nav#mainNav ul li a span{display:none;}
 
nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item > a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active{
background:#f6f6f6;
}

nav#mainNav ul li li{
float:left;
border:0;
}

nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
padding-left:30px;
font-size:90%;
}

nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
padding-left:40px;
background:url(images/sub1.png) no-repeat 20px 18px;
}

nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{
background:#f6f6f6 url(images/sub1.png) no-repeat 20px -62px;
}
	
nav#mainNav ul li li:last-child a{background:url(images/subLast.png) no-repeat 20px 20px;}
nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{background:#f6f6f6 url(images/subLast.png) no-repeat 20px -65px;}

nav div.panel{float:none;}

#header ul li a,#header ul li a:hover{background-position:0 50%;}
}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
#wrapper, #header, .inner{width:100%;}

#header h1, #header p{padding:5px 10px;}
#header h2{padding:20px 10px 0;}
#header ul{padding:20px 10px 40px;}


nav#mainNav ul, .thumbWrap{margin:0 auto;}
nav#mainNav ul ul{padding:0;}

nav div.panel{float:none;}

#mainImg img{
width:100%;height:auto;
margin-top:-35px;
}

#content, #sidebar{
clear:both;
float:none;
margin:0 auto;
}

#banners{width:100%;margin:0 auto;text-align:center;}
#banners p{display:inline;margin:0 1% 0 0;}
#banners p img{width:31%;height:auto;}

.thumbWrap{width:100%;margin:10px auto 0;text-align:center;}
.thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
.thumbWrap img{width:100%;height:auto;}

#footerWrapper{width:95%;margin:0 auto;}

#footer aside{float:none;width:100%;}

#calendar_wrap table{margin:0 auto;width:300px;}

}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
#header{text-align:center;}
#header h2,#header h1,#header p,#header ul{float:none;}
#headerInfo{width:250px;margin:0 auto;}
#footer ul{text-align:left;padding:15px;}
#footer ul ul{padding:0;}
}

/* 幅330px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 330px){
#calendar_wrap table{width:100%;}
#banners p img{width:31%;height:auto;}
}


/* bgslider
------------------------------------------------------------*/
.bg-slider {
	width: 100%;
	height:950px;
	background-position:center center;
	background-size: cover;
	display: flex;
	justify-content: center;
}
.bg-slider__title{
	color: #fff;
	font-size: 48px;
	line-height: 1.5;
	font-weight: bold;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
.flont{
    z-index: 1;
    position: absolute;
    top: 30px;
    text-align: center;
}
@media only screen and (max-width: 644px){
    .bg-slider {
	width: 100vw;
	height: 20vh;
    background-repeat: no-repeat;
    }}
 

/* 追記
------------------------------------------------------------*/
.bgimg{
    position: relative;
}
.bgimg:before{
    position: absolute;
    top:10px;
    left:100px;
    content: "";
    margin-right: 15px;
    display:inline-block;
    width:170px;
    height:50px;
    
    background:url("./images/titleimgleft.png");
}
.bgimg:after{
    position: absolute;
    top:10px;
    right:100px;
    content: "";
    margin-left: 15px;
    display:inline-block;
    width:170px;
    height:50px;
    background:url("./images/titleimgright.png");
}
.bgimg_w{
    position: relative;
    font-size: 36px!important;
}
.bgimg_w:before{
    position: absolute;
    top:10px;
    left:100px;
    content: "";
    margin-right: 15px;
    display:inline-block;
    width:170px;
    height:50px;
    
    background:url("./images/titleimgleft_white.png");
}
.bgimg_w:after{
    position: absolute;
    top:10px;
    right:100px;
    content: "";
    margin-left: 15px;
    display:inline-block;
    width:170px;
    height:50px;
    background:url("./images/titleimgright_white.png");
}
.title .bgimg h2{
    font-size:36px;
}
.center{
    text-align: center;
}
.topnews{
    padding: 50px 0;
}
.topabout{
    background-image: url("images/aboutback.jpg");
    padding: 70px 0;
    background-size: cover;
}
.topspot{
    background-image: url("images/newsback.jpg");
    padding: 70px 0;
    background-size: cover;
}
.abouttext{
    text-align: center;
}
.abouttext p{
    font-size: 16px;
    padding: 45px;
    background-color: rgba(255,255,255,0.35);    
    display: inline-block;
    border-radius: 5px;
}
.nav{
    display:flex;
     align-items:center;
    width:960px;
    justify-content: space-between;
}
.btn{
    text-align: center;
    margin-top: 30px;
}
.btn2{
    text-align: center;
    margin-top: 60px;
}
.btn img,.btn2 img{
    width:25%;
}
.fixed {
    position: fixed!important;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.footer{
/*    display:flex;
    flex-wrap: wrap;
    justify-content: center; */
    
}
.footerleft{
    flex-basis: 450px;
}
.footerright ul{
/*    flex-basis: 500px; */
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footerleft p{
    color: #fff;
    font-weight: bold;
    padding-left: 50px;
    background-image: url("images/facebookicon.png");
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 15px;
}
.footerright li:first-child{
/*    background: none; */
/*    margin-left: 0px; */
}
.footerright li{
    background-image: url("images/footericon.png");
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 20px;
    margin-left: 30px;
}
.footerright li a{
    color: #fff;
    padding-left: 50px;
}

.c {
    text-align: center;
}
.fr{
    float:right;
}
.f16{
    font-size: 16px;
}
.fw{
    color:#fff;
}
.footer2 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer2 ul li{
    flex-basis: 45%;
    margin: 15px;
    background: none;
}
.link {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.link li{
    flex-basis: 45%;
}
.link li img{
    width: 100%;
    height:auto;
}
/* フォントサイズ
------------------------------------------------------------*/
.f15{
    font-size: 15px;
}
.f18{
    font-size: 18px;
}
.f21{
    font-size: 21px;
}
.f24{
    font-size: 24px;
}

/* slick
------------------------------------------------------------*/
.slider{
    margin: 40px 0;
}
.slider li{
    margin: 0 5px;
    max-height:240px;
}
.slider li img{
    object-fit: cover;
}
.slider img{
    width:100%;
}

/*神戸のスポット--------*/
.c_headline{
	font-size: 20px;
	margin-bottom:20px;
	color:#0066CC;
}
.c_area {
	font-size:15px;
	width:350px;
	padding:20px 150px 40px 50px;
	margin:0 auto;; 
	border: solid 3px #a7d6ff;
	background-color:white;
	border-radius: 5px;
	}
.spot{
	width:960px;
	padding:30px 0px 60px ;
	margin:auto; 
}
.kobe_headline{
	font-size:30px;
background: linear-gradient(transparent 70%, #a7d6ff 70%);
	margin-bottom: 20px;
}
.spot_text{
	margin:20px 20px 10px;
	font-size:18px;
}
.kobe_text{

	text-align:center;
	margin:20px 20px 30px;
	font-size:18px;	
}
/*spot統合すること↑↑
------*/
.accsess{
	margin-top:30px;
	width:920px;
	padding:20px;
	background-color:#a7d6ff;
	border-radius: 5px;
}
.ac_title{
font-size:20px;	
	color:white;
	padding-top: 10px;
	font-style: bold;
}
.ac_text{
	padding:20px;
	border-radius: 5px;
	background-color:white;
}
.kobe_shoukai{
	padding-top:100px;
    background-image: url("images/newsback.jpg");
	background-size:contain;
	background-repeat:repeat;
}
.title{
	text-align:center;
}
@media screen and (max-width:1000px)
{
	.spot{
	width:auto;
	padding:auto;
	margin:auto; 
	margin-bottom:auto;
}
	
	.c_headline{
		}
		.c_area {
			margin:auto;
			width:300px;
			padding:20px;
	}
		.accsess{width:auto;
	}
	.kobe_shoukai{
	padding-top:100px;
	
}
img{
		width:100%;
		height:auto;
	}

}
@media screen and (max-width: 600px)
{
.spot{width:auto;
	padding:auto;
	margin:auto; 
	margin-bottom:auto;}
.c_headline{}
.c_area {margin:auto;
	width:300px;
	adding:20px;
	}
	.accsess{width:auto;
	}
	.kobe_shoukai{
	padding-top:100px;
	
}
img{
		width:100%;
	height:auto;}
}
@media screen and (min-width: 650px){
  .sp { display:none; }
}
@media screen and (max-width: 650px){	
	.sp { display:block; }}
/*about us
--------------*/
.about{
	width:960px;
	padding:80px 0px;
	margin:auto; 
}
.about_us{	
    background-image: url("images/newsback.jpg");
	background-size:contain;
	background-repeat:repeat;
}
.aboutus_text{
	margin-bottom:120px;
	font-size:18px;
	line-height:40px;
}
.about_us header{
text-align:center;	
}
.aboutus_headline{
	font-size:30px;
background: linear-gradient(transparent 70%, #a7d6ff 70%);
	margin-bottom: 60px;
}
.organization{
	font-size:25px;
	margin:20px 50px 50px;
	padding:20px;
	background-color:#a7d6ff;
	border-radius:5px;
}
.overview{
	font-size:18px;
	margin:20px;
	padding:30px;
	background-color:white;
	border-radius:5px;
}
.overview p{
	margin-bottom:20px;	
}


@media screen and (max-width:1024px)
{
}
@media screen and (max-width:768px)
{	.about
	{
		width:auto;
		padding:2px;
	}}
/*---------------------*/
	.aboutus_headline{
		padding:20px;
		font-size:20px;
		text-decoration: underline 3px #a7d6ff;
	}
	.about_us{

	width:auto;
	padding:auto;
	margin:auto; 
	margin-bottom:auto;
}
	.organization{
		margin:auto;
		padding:10px;
	}
	.overview{
		margin:auto;
		padding:auto;
	}
	.aboutus_text{
		margin:auto;
		margin-bottom: 70px;
		padding:auto;
	}
	.about_us img{
		width:32px;
		height:32px;
	}
	.title .bgimg:after {marigin-left:50px;
	}
@media screen and (max-width:600px)
{
	.title bgimg{
		margin:auto;
		padding:auto;
		width:auto;
	}
	.about{
		margin:auto;
		padding:auto;
		width:auto;
	}
	.aboutus_headline{
		padding:auto 20px;
	}
	.about_us{
	width:auto;
	padding:auto;
	margin:auto; 
	margin-bottom:auto;
}
	.organization{
		margin:auto;
		padding:auto;
	}
	.overview{
		margin:auto;
		padding:auto;
	}
	.aboutus_text{
		margin:auto;
		margin-bottom: 70px;
		padding:20px;
	}
	.about_us img{
		width:32px;
		height:32px;
	}
}
/*activity report
-----------------*/
.report{
	width:960px;
padding:80px 0px 0px ;
	margin:auto; 

	
}
.aritcle_list{
	padding:10px;
    display: flex;
    flex-wrap: wrap;
}

.activ_report{
	padding-top:100px;
    background-image: url("images/newsback.jpg");
	background-size:contain;
	background-repeat:repeat;
}
li.photo{
	overflow: hidden;
	display:inline-block;
	width:280px;
	margin:15px;
	margin-bottom:70px;
	background-color:#a7d6ff;
	border-radius:5px 5px 5px 5px;
}
.photo_text{
background-color:#a7d6ff;
padding:20px 20px 20px 30px;
margin-top:0px;	
	border-radius:0px 0px 5px 5px;
}
.photo img{
	transition-duration: 0.3s;
width:280px;
	height:200px;
	backgroud-color:black;
	border-radius:5px 5px 0px 0px;
}
.photo img:hover{
		transform: scale(1.1);
	transition-duration: 0.3s;
	opacity: 0.6;
}
.photo a{
	height:0px;
}
li h{
	font-size:16px;
}
li p{
	font-size:14px;
	font-weight: bold;
}
@media screen and (max-width:1024px){
.report{
	width:95%;	
}    
}
@media screen and (max-width:600px){
.report{
	margin:auto;
	width:300px;
	}
	.activ_report{
		padding-top:100px;
    background-image: url("images/newsback.jpg");
	background-size:contain;
	background-repeat:repeat;
	}
	li.photo{
		margin:40px auto;
		padding:auto;
	}
}
/*入会案内
----------*/
.join_text	{
	font-size:18px;
	line-height:40px;	
}
.join_list{
	font-size:20px;
	line-height:40px;	
}
.join_button{
	margin:30px auto 10px;
	text-align: center;
}
.join_button img{
    width:25%;
}
.join{
	padding-top:100px;
    background-image: url("images/newsback.jpg");
	background-size:cover;
	background-repeat:repeat;
}
.join_table{
	display:flex;	

margin-bottom:50px;
	margin-top:30px;
}
.join_table .table01 th{
	width:80px;
	height:50px;
	
	text-align:center;
	background-color:#a7d6ff;
	border:solid 2px #fff;
	vertical-align:middle;
}
.join_table .table01 td{
	text-align:right;
	background-color:white;
	vertical-align:middle;
}
.table01{
	
	width:400px;
	margin:50px;
}
.table02{
	width:400px;
	margin:50px;
}
.join_table .table02 th{
	vertical-align:middle;
	width:80px;
	height:50px;
	text-align:center;
	background-color:#a7d6ff;
	border:solid 2px #fff;

}
.join_table .table02 td{
	vertical-align:middle;
		vertical-align:none;
		text-align:right;
	background-color:white;
}
.join_text p
{
	margin-bottom:60px;
}
caption{
	text-align:center;
	margin-bottom:10px;
	font-size:18px;
}
@media screen and (max-width:600px){
.join{
	margin:auto;
	width:auto;
	padding:15px;
	}
	.join_table{
	display:block;	
width:auto;
margin-bottom:50px;
	margin-top:30px;
}
	.table02{
	width:auto;
		margin:60px auto;
}
	.table01{
		width:auto;
		margin:60px auto;
	}
	.join_table .table02 th td{
	width:10px;
}
	
}


/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eee;		/*背景色*/
	color: #666;			/*文字色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*テーブル１行目に入った見出し部分（※tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
}
/*ta1設定*/
.ta1 {
	table-layout: fixed;
	width: 100%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}


/*行政の方へ*/

.admin_title{
    font-size: 18px;
    margin-bottom: 30px;
}

.admin_title span{
    font-weight: bold;
}

/*行政の方へ*/
#suma,#mitsui,#maiko{
    padding-top: 150px;
    margin-top: -150px;
}

@media screen and (max-width:600px){
#suma,#mitsui,#maiko{
    padding-top:0px;
    margin-top:0px;
    }
    .pc{
        display: none;
    }
}


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
nav div.panel{
display:block !important;
float:left;
}

a#menu{display:none;}		
	
nav#mainNav2{
clear:both;
position:absolute;
z-index:200;
background:#0066CC;
padding: 20px 0;
width: 100%;
}

nav#mainNav2 ul li{
/*float: left; */
/*position: relative; */
border-right:2px dotted #eeeeee;
    padding: 15px 0;
    flex-basis: 20%;
    height: 40px;
}

nav#mainNav2 ul li:first-child{border-left:2px dotted #eeeeee;}

nav#mainNav2 ul li a{
display: block;
text-align: center;
_float:left;
color:#ffffff;
/*height:45px;*/
line-height:35px;
/*padding:10px 30px; */
}

nav#mainNav2 ul li a span,nav#mainNav2 ul li a strong{
display:inline-block;
font-size:80%;
line-height:1.4;
}

nav#mainNav ul li a span{
font-size:70%;
}

nav#mainNav2 ul li.current-menu-item, nav#mainNav2 ul li:hover, nav#mainNav2 ul li.current-menu-parent{
background:#50AFFF;
    transition: 1s;
}

nav#mainNav2 ul ul{width:160px;}

nav#mainNav2 ul li ul{display: none;}

nav#mainNav2 ul li:hover ul{
display: block;
position: absolute;
top:50px;
left:0;
z-index:500;
}

nav#mainNav2 ul li li{
padding:0 0 0 10px;
margin:0;
float: none;
height:40px;
line-height:40px;
width:160px;
border:0;
background:#ffffff;
border-bottom:1px solid #eeeeee;
}

nav#mainNav2 ul li li:first-child{border-left:0;}

nav#mainNav2 ul li li a{
width:100%;
height:40px;
padding:0 0 0 ;
line-height:40px;
font-size:95%;
text-align:left;
}

nav#mainNav2 ul li li.current-menu-item a{font-weight:bold;}

nav#mainNav2 ul li li:hover{background:#f6f6f6;}

nav#mainNav2 ul li:hover ul li:last-child{
border:0;
}
}

@media only screen and (max-width:1024px){
#mainNav2 .inner{width:100%;}
	
nav#mainNav2{
clear:both;
width:100%;
margin:0 auto 20px;
padding:0;
position: fixed;
top:0;
z-index: 10;
/*border-top:1px solid #eeeeee; */
/*border-bottom:1px solid #eeeeee; */
}

nav#mainNav2 a.menu{
width:100%;
display:block;
height:50px;
line-height:50px;
text-align:left;
color:#000000;
background:url(images/menuOpen.png) no-repeat 10px 13px;
}

nav#mainNav2 a#menu span{padding-left:35px;}

nav#mainNav2 a.menuOpen{
background:url(images/menuOpen.png) no-repeat 10px -29px;
border-bottom:1px solid #eeeeee;
background-color: #fff;
}

nav#mainNav2 a#menu:hover{cursor:pointer;}

nav .panel{
display: none;
width:100%;
position: relative;
right:0;
top:0;
z-index:1;
}

nav#mainNav2 ul{margin:0 0 20px;padding:0;}

nav#mainNav2 ul li{
float: none;
clear:both;
width:100%;
height:auto;
line-height:1.2;
}

nav#mainNav2 ul li a,nav#mainNav2 ul li.current-menu-item li a{
display: block;
padding:15px;
text-align:left;
color:#000000;
border-bottom:1px solid #eeeeee;
}

nav#mainNav2 ul li a span{display:none;}
 
nav#mainNav2 ul li a:hover,nav#mainNav2 ul li.current-menu-item > a,nav#mainNav2 ul li a:active, nav#mainNav2 ul li li.current-menu-item a, nav#mainNav2 ul li.current-menu-item li a:hover, nav#mainNav2 ul li.current-menu-item li a:active{
background:#f6f6f6;
}

nav#mainNav2 ul li li{
float:left;
border:0;
}

nav#mainNav2 ul li li a, nav#mainNav2 ul li.current-menu-item li a, nav#mainNav2 ul li li.current-menu-item a{
padding-left:30px;
font-size:90%;
}

nav#mainNav2 ul li li a, nav#mainNav2 ul li.current-menu-item li a, nav#mainNav2 ul li li.current-menu-item a{
padding-left:40px;
background:url(images/sub1.png) no-repeat 20px 18px;
}

nav#mainNav2 ul li li.current-menu-item a,nav#mainNav2 ul li li a:hover, nav#mainNav2 ul li.current-menu-item li a:hover{
background:#f6f6f6 url(images/sub1.png) no-repeat 20px -62px;
}
	
nav#mainNav2 ul li li:last-child a{background:url(images/subLast.png) no-repeat 20px 20px;}
nav#mainNav2 ul li li:last-child.current-menu-item a,nav#mainNav2 ul li li:last-child a:hover,nav#mainNav2 ul li.current-menu-item li:last-child a:hover{background:#f6f6f6 url(images/subLast.png) no-repeat 20px -65px;}

nav div.panel{
    float:none;
    background-color: #fff;
    z-index: 100;
    }

#header ul li a,#header ul li a:hover{background-position:0 50%;}
}

@media only screen and (max-width:1500px){
    .bg-slider{
        height:70vh;
    }

}
@media only screen and (max-width:1024px){
    .bg-slider{
        height:40vh;
    }
    .bgimg:before{
    left:100px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .bgimg:after{
    right:100px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .bgimg_w:before{
    left:100px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
}
.bgimg_w:after{
    right:100px;
    width:100px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
}
    
    .about{
        width:90%;
    }
    }
@media only screen and (max-width:768px){
    .bg-slider{
        height:30vh;
    }
    .about{
        width:90%;
    }
    .spot{
        width:90%;
    }
    .w960{
        width:auto!important;
    }
    .nav{
        width:auto;
    }
    .join{
        padding-top: 50px;
    }
    .about_us{
        padding-top: 50px;
    }
    .kobe_shoukai{
        padding-top: 50px;
    }
    .activ_report{
        padding-top: 0px;
    }
    .report{
        max-width: 750px;
        width:100%;
        padding: 0px;
    }
    li.photo{
        margin: 15px 35px;
    }
    .bgimg:before{
    left:20px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .bgimg:after{
    right:20px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .bgimg_w:before{
    left:20px;
    width:100px;
    height:40px;
    background-size: contain;
    background-repeat: no-repeat;
}
.bgimg_w:after{
    right:20px;
    width:100px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
}
    .c img{
        width:100%;
        max-width: 300px;
    }
}


@media only screen and (max-width: 644px){
    .bg-slider{
        height:20vh;
    }
    .topnews{
        padding:50px 0 30px;
    }
    .topabout{
        padding: 20px 0 30px;
    }
    .footerleft{
    flex-basis: 90%;
        max-width: 90%;
}
    .w960{
        width:90%!important;
    }
    li.photo{
        margin: 15px 30px;
    }
    .bgimg{
        font-size: 140%!important;
    }
    .bgimg:before{
    position: absolute;
    top:10px;
    left:5px;
    content: "";
    margin-right: 15px;
    display:inline-block;
    width:50px;
    background:url("./images/titleimgleft.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.bgimg:after{
    position: absolute;
    top:10px;
    right:5px;
    content: "";
    margin-left: 15px;
    display:inline-block;
    width:50px;
    
    background:url("./images/titleimgright.png");
    background-size: contain;
    background-repeat: no-repeat;
}
        .bgimg_w{
        font-size: 140%!important;
    }
    .bgimg_w:before{
    position: absolute;
    top:10px;
    left:5px;
    content: "";
    margin-right: 15px;
    display:inline-block;
    width:50px;
    background:url("./images/titleimgleft_white.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.bgimg_w:after{
    position: absolute;
    top:10px;
    right:5px;
    content: "";
    margin-left: 15px;
    display:inline-block;
    width:50px;
    
    background:url("./images/titleimgright_white.png");
    background-size: contain;
    background-repeat: no-repeat;
}
    .nav{
    display:block;
    }
.btn img,.btn2 img{
    width:55%;
}
    .flont img{
        width: 30%;
    }
    .flont{
        top:10px;
    }
    .footerright ul{
        justify-content: flex-start;
    }
    .footer2 ul li{
    flex-basis: 100%;
    }
    .link li{
    flex-basis: 100%;
}
    .f18{
        font-size: 14px;
    }
}
.membership_list{
	text-align: center;
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
}
.membership_list p{
font-size:12px;	
	color:#737373;
}
.membership_list a{
color:#2B2B2B;
}
.member{
	border-radius: 5px;
	text-align: center;
	background-color:#fff;
	width:220px;
	padding:15px;
	margin:20px 35px;
}
.h_30{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.r_1{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.sponser{
	text-align: center;
	background-color: white;
	width: 220px;
	padding:15px;
	margin:20px 35px;
}
.sponsership_text h2 {
	font-size:24px;
	font-weight: 600;
}
.sponsership_text p{
	font-size: 12px;
	color: #737373;
}

.btn3{
    text-align: center;
    margin: 30px 0 50px;
}

.btn3 a{
    padding: 10px 30px;
    background-color: #ffdc00;
    border: solid 1px #036ea3;
    transition: 0.5s;
    display: inline-block;
    width:200px;
}

.btn3 a:hover{
    background-color: #036ea3;
    color:#ffdc00;
}

.service_flex ul{
    display: flex;
    flex-wrap: wrap;
}

.service_flex li{
    display: flex;
    flex-wrap: wrap;
    width:48%;
    margin-left: 4%;
    margin-bottom: 30px;
}
.service_flex li:nth-of-type(2n+1){
    margin-left: 0;
}
.service_flex img{
    width:100%;
    align-self: flex-start;
}
.w1400{
    max-width: 1400px;
    margin: 0 auto;
}

.service_flex h3{
    display: flex;
    align-items: center;
    background-color: #2aa0d5;
    color: #fff;
    width:81%;
    padding: 15px 2%;
    font-size: 18px;
}
.service_flex h3 span{
    background-color: #0066c2;   
}
.service_flex .service_num{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #0066c2;  
    width:13%; 
    padding: 15px 1%;
}
.bg2{
    background-color: #e6eff5;
    padding: 50px 0;
}
.bg3{
    background-image: url("./images/newsback.jpg");
    padding: 50px 0;
}
.mainimg img{
    width:100%;
}
.mb30{
    margin-bottom: 30px;
}
.top_nav{
    margin-top: -10px;
}
.top_nav.fixed{
    margin-top: 0;
}
@media only screen and (max-width: 1450px){
    .w1400{
    max-width: 95%;
    margin: 0 auto;
}
}

@media only screen and (max-width: 1024px){
    .w960{
    width:95%;
}
    .mt150{
        margin-top: 50px;
    }
    h2.title {
    margin: 20px auto 40px;
    font-size: 24px;
}
    .service_flex li {
    width: 48%;
    margin-left: 4%;
}
    .service_flex li:nth-of-type(3n+1) {
    margin-left: 4%;
}
    .service_flex li:nth-of-type(2n+1) {
    margin-left: 0%;
}
}
@media only screen and (max-width: 600px){
    .service_flex li {
    width: 100%;
    margin-left: 0%;
}
    .service_flex li:nth-of-type(3n+1) {
    margin-left: 0%;
}
    
}

.title2{
    text-align: center;
    background-color: #18b6ee;
    color: #fff;
    font-size: 32px;
}
.pt100{
    padding-top: 100px;
}

.about_purpose{
    padding: 40px;
    border: solid 5px #2fbedd;
    border-radius: 25px;
    margin-bottom: 30px;
}
.about_purpose h3{
    font-size: 46px;
    color: #2fbedd;
    font-weight: bold;
}
.about_purpose h4{
    font-size: 30px;
    padding: 0 20px;
    color: #2fbedd;
    display: inline-block;
    background: linear-gradient(transparent 0%, transparent 50%, #fff0b6 50%, #fff0b6 100%);
}
.about_purpose p{
    font-size: 24px;
    color: #2fbedd;    
    font-weight: bold;
}
.about_img{
}
.about_img img{
    width:100%;
    margin-top: 30px;
}
.about_flex{
    display: flex;
    flex-wrap: wrap;
}
.about_flex li{
    width:23.5%;
    margin-left: 2%;
    font-size: 18px;
}
.about_flex li:first-child{
    margin-left: 0;
}
.about_flex li:nth-child(3){
    color: #a64f80;
}
.about_flex li:nth-child(4){
    color: #447eae;
}
.about_flex img{
    width:100%;
}
.about_logo img{
    width:270px;
}
@media only screen and (max-width: 1024px){
.about_purpose h3{
    font-size: 36px;
}
.about_purpose h4{
    font-size: 24px;
    padding: 0 15px;
}
.about_purpose p{
    font-size: 18px;
}
}
@media only screen and (max-width: 830px){
.about_flex li {
    width: 48%;
    margin-left: 4%;
    font-size: 18px;
    margin-bottom: 15px;
}
.about_flex li:first-child{
    margin-left: 0;
}
.about_flex li:nth-of-type(2n+1){
    margin-left: 0;
}    
}
@media only screen and (max-width: 700px){
.about_purpose h3{
    font-size: 28px;
}
.about_purpose h4{
    font-size: 18px;
    padding: 0 15px;
}
.about_purpose p{
    font-size: 16px;
}    
}
@media only screen and (max-width: 555px){
.about_purpose h3{
    font-size: 25px;
}
.about_purpose h4{
    background: linear-gradient(transparent 0%, transparent 25%, #fff0b6 25%, #fff0b6 100%);
}
}
